
GS1900-24HPv2 Managed Gigabit Ethernet (10/100/1000) 1U Black
Model GS1900-24HPv2Part no. 170450
21 specifications
- Type1U
- ColourBlack
- Switch typeManaged
- Basic switching RJ-45 Ethernet ports quantity24
- Copper ethernet cabling technology10BASE-T, 100BASE-T, 1000BASE-T
- MAC address filteringYes
Overview
- Type
- 1U
- Colour
- Black
- Switch type
- Managed
- Basic switching RJ-45 Ethernet ports quantity
- 24
- Copper ethernet cabling technology
- 10BASE-T, 100BASE-T, 1000BASE-T
- MAC address filtering
- Yes
- Brand
- Zyxel
- Category
- Network Switch
- Model
- GS1900-24HPv2
- Part number
- 170450
- Also known as
- Zyxel GS1900-24HPv2 Managed Gigabit Ethernet (10/100/1000) 1U Black
Specifications
21 specifications in 9 groups
Management features
| Specification | Value |
|---|---|
| Switch type | Managed |
| Quality of Service (QoS) support | Yes |
| MIB support | RFC 1213 MIB II, RFC 2819, RFC 1215, RFC 1493 |
Ports & interfaces
| Specification | Value |
|---|---|
| Basic switching RJ-45 Ethernet ports quantity | 24 |
| Basic switching RJ-45 Ethernet ports type | Gigabit Ethernet (10/100/1000) |
| Gigabit Ethernet (copper) ports quantity | 24 |
| SFP module slots quantity | 2 |
Network
| Specification | Value |
|---|---|
| Networking standards | IEEE 802.1p, IEEE 802.3, IEEE 802.3ab, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x |
| Copper ethernet cabling technology | 10BASE-T, 100BASE-T, 1000BASE-T |
| Broadcast storm control | Yes |
| Flow control support | Yes |
| Rate limiting | Yes |
Security
| Specification | Value |
|---|---|
| MAC address filtering | Yes |
| SSH/SSL support | Yes |
| Security algorithms | 802.1x RADIUS |
Protocols
| Specification | Value |
|---|---|
| Management protocols | SNMP v1,v2,v3, RMON (1,2,3,9) |
Design
| Specification | Value |
|---|---|
| Form factor | 1U |
| Product colour | Black |
Power
| Specification | Value |
|---|---|
| Power supply included | Yes |
Certificates
| Specification | Value |
|---|---|
| Certification | CE, FCC, C-Tick, Class A (GS1900-8HP/24/24HP/48/48HP) CE, FCC, C-Tick, Class B (GS1900-8/16/24E) BSMI CNS13438 |
Logistics data
| Specification | Value |
|---|---|
| Harmonized System (HS) code | 85176990 |
Similar products
All network switchesD-Link
DGS-3130 Series Gigabit Layer 3 Stackable Managed Switches
Model DGS-3130-30PS
- Noise
- 53.4 dB
- Weight
- 4.66 kg
- Colour
- Black, Grey
LevelOne
18-Port L2 Plus Managed Industrial PoE Switch
Model IGP-1871
- Memory
- 512 MB
- Weight
- 1.55 kg
- Colour
- Black
NETGEAR
M4350-36X4V network switch Managed L3
Model M4350-36X4V
- Processor
- ARM Cortex-A57
- Memory
- 4096 MB
- Noise
- 54 dB
D-Link
24-port Gigabit PoE Smart Managed Switch with
Model DGS-1250-28XMP
- Memory
- 2048 MB
- Noise
- 50.8 dB
- Weight
- 3.46 kg










